## linux-meta-ibm-5.15 5.15.0.1032.35~20.04.1

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1032.35~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1032.35~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 07 Jun 2023 10:43:22 -0500

linux-meta-ibm-5.15 (5.15.0.1000.0) focal; urgency=medium

  * Empty entry

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 06 Jun 2023 12:29:58 -0500
