## linux-meta-ibm-5.15 5.15.0.1033.36~20.04.2

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1033.36~20.04.2) focal; urgency=medium

  * Bump ABI 5.15.0-1033.36~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 16 Jun 2023 16:07:22 -0500
