## linux-meta-ibm-5.15 5.15.0.1035.38~20.04.4

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1035.38~20.04.4) focal; urgency=medium

  * Bump ABI 5.15.0-1035.38~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jul 2023 22:23:53 -0500

linux-meta-ibm-5.15 (5.15.0.1034.37~20.04.3) focal; urgency=medium

  * Bump ABI 5.15.0-1034.37~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 12 Jul 2023 11:57:50 -0500
