## linux-meta-ibm-5.15 5.15.0.1036.39~20.04.8

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1036.39~20.04.8) focal; urgency=medium

  * Bump ABI 5.15.0-1036.39~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 18 Aug 2023 16:24:45 -0500

linux-meta-ibm-5.15 (5.15.0.1035.38~20.04.7) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 11 Aug 2023 10:05:02 -0500

linux-meta-ibm-5.15 (5.15.0.1035.38~20.04.6) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 07 Aug 2023 12:27:24 -0500

linux-meta-ibm-5.15 (5.15.0.1035.38~20.04.5) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 02 Aug 2023 13:29:21 -0500
