## linux-meta-ibm-5.15 5.15.0.1037.40~20.04.9

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1037.40~20.04.9) focal; urgency=medium

  * Bump ABI 5.15.0-1037.40~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 24 Aug 2023 12:06:42 -0500
