## linux-meta-ibm-5.15 5.15.0.1044.47~20.04.16

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1044.47~20.04.16) focal; urgency=medium

  * Bump ABI 5.15.0-1044.47~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Nov 2023 14:28:39 -0600

linux-meta-ibm-5.15 (5.15.0.1043.46~20.04.15) focal; urgency=medium

  * Bump ABI 5.15.0-1043.46~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 02 Nov 2023 14:54:11 -0500

linux-meta-ibm-5.15 (5.15.0.1042.45~20.04.14) focal; urgency=medium

  * Bump ABI 5.15.0-1042.45~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Oct 2023 12:46:46 -0500

linux-meta-ibm-5.15 (5.15.0.1041.44~20.04.13) focal; urgency=medium

  * Bump ABI 5.15.0-1041.44~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 10 Oct 2023 11:51:57 -0500

linux-meta-ibm-5.15 (5.15.0.1040.43~20.04.12) focal; urgency=medium

  * Bump ABI 5.15.0-1040.43~20.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 21 Sep 2023 13:56:51 +0200

linux-meta-ibm-5.15 (5.15.0.1039.42~20.04.11) focal; urgency=medium

  * Bump ABI 5.15.0-1039.42~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Sep 2023 13:44:39 -0500

linux-meta-ibm-5.15 (5.15.0.1038.41~20.04.10) focal; urgency=medium

  * Bump ABI 5.15.0-1038.41~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 06 Sep 2023 14:28:09 -0500
