## linux-meta-ibm-5.15 5.15.0.1046.49~20.04.18

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1046.49~20.04.18) focal; urgency=medium

  * Bump ABI 5.15.0-1046.49~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 16 Jan 2024 16:06:20 -0600

linux-meta-ibm-5.15 (5.15.0.1045.48~20.04.17) focal; urgency=medium

  * Bump ABI 5.15.0-1045.48~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 12 Jan 2024 16:47:26 -0600
