## linux-meta-ibm-5.15 5.15.0.1056.59~20.04.1

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1056.59~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1056.59~20.04

 -- Hui Wang <hui.wang@canonical.com>  Wed, 22 May 2024 10:58:00 +0800

linux-meta-ibm-5.15 (5.15.0.1055.58~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1055.58~20.04

 -- Hui Wang <hui.wang@canonical.com>  Thu, 09 May 2024 14:06:50 +0800

linux-meta-ibm-5.15 (5.15.0.1054.57~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1054.57~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 10:15:46 +0200

linux-meta-ibm-5.15 (5.15.0.1052.55~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1052.55~20.04

 -- Agathe Porte <agathe.porte@canonical.com>  Fri, 12 Apr 2024 14:19:11 +0200

linux-meta-ibm-5.15 (5.15.0.1051.54~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1051.54~20.04

 -- Agathe Porte <agathe.porte@canonical.com>  Fri, 05 Apr 2024 13:28:12 +0200

linux-meta-ibm-5.15 (5.15.0.1050.53~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1050.53~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 15 Mar 2024 10:27:35 +0100

linux-meta-ibm-5.15 (5.15.0.1049.52~20.04.21) focal; urgency=medium

  * Bump ABI 5.15.0-1049.52~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 14 Mar 2024 14:29:55 +0100

linux-meta-ibm-5.15 (5.15.0.1048.51~20.04.20) focal; urgency=medium

  * Bump ABI 5.15.0-1048.51~20.04

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 15 Feb 2024 13:42:28 +0100

linux-meta-ibm-5.15 (5.15.0.1047.50~20.04.19) focal; urgency=medium

  * Bump ABI 5.15.0-1047.50~20.04

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 13 Feb 2024 12:19:31 +0100
