## linux-meta-ibm-5.15 5.15.0.1057.60~20.04.1

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1057.60~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1057.60~20.04

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 17 Jun 2024 19:32:27 +0800
