## linux-meta-ibm-5.15 5.15.0.1058.61~20.04.1

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1058.61~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1058.61~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 19 Jun 2024 18:44:24 +0800
