## linux-meta-ibm-5.15 5.15.0.1064.67~20.04.1

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1064.67~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1064.67~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 07 Oct 2024 10:48:02 -0500

linux-meta-ibm-5.15 (5.15.0.1063.66~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1063.66~20.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 19:12:36 +0200

linux-meta-ibm-5.15 (5.15.0.1062.65~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1062.65~20.04

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Mon, 19 Aug 2024 18:33:53 -0400

linux-meta-ibm-5.15 (5.15.0.1061.64~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1061.64~20.04

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Thu, 08 Aug 2024 13:02:18 -0400

linux-meta-ibm-5.15 (5.15.0.1060.63~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1060.63~20.04

 -- Hui Wang <hui.wang@canonical.com>  Tue, 23 Jul 2024 14:12:34 +0800

linux-meta-ibm-5.15 (5.15.0.1059.62~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1059.62~20.04

 -- Hui Wang <hui.wang@canonical.com>  Fri, 19 Jul 2024 10:58:53 +0800
