## linux-meta-ibm-5.15 5.15.0.1065.68~20.04.1

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1065.68~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1065.68~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 22 Oct 2024 09:31:11 -0500
