## linux-meta-ibm-5.15 5.15.0.1068.71~20.04.1

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1068.71~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1068.71~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 14:15:00 -0600

linux-meta-ibm-5.15 (5.15.0.1067.70~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1067.70~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Dec 2024 16:09:30 -0600

linux-meta-ibm-5.15 (5.15.0.1066.69~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1066.69~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Roger Knecht <roger.knecht@canonical.com>  Thu, 14 Nov 2024 16:05:31 +0000
