## linux-meta-ibm-5.15 5.15.0.1076.79~20.04.1

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1076.79~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1076.79~20.04

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 30 Apr 2025 14:47:41 +0200

linux-meta-ibm-5.15 (5.15.0.1075.78~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1075.78~20.04

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Fri, 18 Apr 2025 11:51:09 +0800

linux-meta-ibm-5.15 (5.15.0.1074.77~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1074.77~20.04

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Wed, 02 Apr 2025 15:55:20 +0800

linux-meta-ibm-5.15 (5.15.0.1073.76~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1073.76~20.04

 -- En-Wei Wu <en-wei.wu@canonical.com>  Mon, 24 Mar 2025 11:24:48 +0800

linux-meta-ibm-5.15 (5.15.0.1072.75~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1072.75~20.04

 -- En-Wei Wu <en-wei.wu@canonical.com>  Thu, 27 Feb 2025 14:52:15 +0800

linux-meta-ibm-5.15 (5.15.0.1071.74~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1071.74~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 20 Feb 2025 17:03:17 +0800

linux-meta-ibm-5.15 (5.15.0.1070.73~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1070.73~20.04

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 24 Jan 2025 16:55:19 +0800

linux-meta-ibm-5.15 (5.15.0.1069.72~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1069.72~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 14:42:21 -0600
