## linux-meta-ibm-5.15 5.15.0.1078.81~20.04.1

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1078.81~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1078.81~20.04

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 06 Jun 2025 14:23:22 -0400
