## linux-meta-ibm-5.15 5.15.0.1079.82~20.04.1

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1079.82~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1079.82~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 25 Jun 2025 12:15:18 -0400
