=== debian/control ===
--- 
+++ 
@@ -5,10 +5,46 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-ibm-5.15-headers-5.15.0-1078,
- linux-headers-5.15.0-1078-ibm,
- linux-modules-5.15.0-1078-ibm,
+ linux-ibm-5.15-headers-5.15.0-1079,
+ linux-headers-5.15.0-1079-ibm,
+ linux-modules-5.15.0-1079-ibm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-ibm/+git/focal
+
+Package: linux-headers-ibm-5.15
+Architecture: amd64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-ibm
+Description: IBM Cloud Platform (ibm) Linux kernel headers
+ This package will always depend on the latest IBM Cloud Platform (ibm)
+ kernel headers available.
+
+Package: linux-image-ibm-5.15
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-ibm, linux-modules-extra-${kernel-abi-version}-ibm [amd64]
+Description: IBM Cloud Platform (ibm) Linux kernel image
+ This package will always depend on the latest IBM Cloud Platform (ibm)
+ kernel image available.
+
+Package: linux-tools-ibm-5.15
+Architecture: amd64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-ibm
+Description: IBM Cloud Platform (ibm) Linux kernel tools
+ This package will always depend on the latest IBM Cloud Platform (ibm)
+ kernel tools available.
+
+Package: linux-ibm-5.15
+Architecture: amd64
+Section: kernel
+Provides: kernel-testing--linux-ibm-5.15--full--ibm, kernel-testing--linux-ibm-5.15--full--preferred,
+Depends: ${misc:Depends}, linux-image-ibm-5.15 (= ${binary:Version}), linux-headers-ibm-5.15 (= ${binary:Version})
+Description: Complete IBM Cloud Platform (ibm) Linux kernel and headers
+ This package will always depend on the latest complete IBM Cloud Platform
+ (ibm) Linux kernel and headers.
+
 
 Package: linux-headers-ibm
 Architecture: amd64
@@ -39,7 +75,7 @@
 Package: linux-ibm
 Architecture: amd64
 Section: kernel
-Provides: kernel-testing--linux-ibm-5.15--full--ibm, kernel-testing--linux-ibm-5.15--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-ibm (= ${binary:Version}), linux-headers-ibm (= ${binary:Version})
 Description: Complete IBM Cloud Platform (ibm) Linux kernel and headers
  This package will always depend on the latest complete IBM Cloud Platform
