## linux-meta-ibm-5.15 5.15.0.1080.83~20.04.1

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1080.83~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1080.83~20.04

 -- Austin Rhodes <austin.rhodes@canonical.com>  Thu, 03 Jul 2025 18:39:18 -0400
