## linux-meta-ibm-5.15 5.15.0.1083.86~20.04.1

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1083.86~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1083.86~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 28 Jul 2025 13:08:25 -0500

linux-meta-ibm-5.15 (5.15.0.1081.84~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1081.84~20.04

 -- Austin Rhodes <austin.rhodes@canonical.com>  Fri, 18 Jul 2025 14:07:40 -0400
