## linux-meta-ibm-5.15 5.15.0.1085.88~20.04.1

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1085.88~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1085.88~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 25 Aug 2025 12:43:51 -0500
