## linux-meta-ibm-5.15 5.15.0.1086.89~20.04.1

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1086.89~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1086.89~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 03 Sep 2025 13:10:31 -0400
