## linux-meta-ibm-5.15 5.15.0.1087.90~20.04.1

=== debian/changelog ===
linux-meta-ibm-5.15 (5.15.0.1087.90~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1087.90~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 24 Sep 2025 12:56:45 -0400
